Page MenuHomePhabricator

Install translate extension in amwikimedia
Closed, ResolvedPublic

Description

I was asked for it by WMAM staff.

Event Timeline

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptNov 18 2017, 3:35 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 392200 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[operations/mediawiki-config@master] Enable traslate extension in amwikimedia

https://gerrit.wikimedia.org/r/392200

Change 392200 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Translate extension in amwikimedia

https://gerrit.wikimedia.org/r/392200

Mentioned in SAL (#wikimedia-operations) [2017-11-20T20:11:20Z] <ladsgroup@tin> Synchronized wmf-config/InitialiseSettings.php: Enable Translate extension in amwikimedia (T180879) (duration: 00m 49s)

Mentioned in SAL (#wikimedia-operations) [2017-11-20T20:16:42Z] <ladsgroup@tin> Synchronized wmf-config/InitialiseSettings.php: Revert "Enable Translate extension in amwikimedia (T180879)" (duration: 00m 48s)

Framawiki added a subscriber: Framawiki.
MarcoAurelio added a subscriber: MarcoAurelio.

What caused the revert? Some missing tables? I think there's a catch-all script at rEWMA to create the needed tables for a given extension at Wikimedia.

Yes, I will get that taken care of tomorrow.

mwscript extensions/WikimediaMaintenance/createExtensionTables.php --wiki=amwikimedia translate I think :)

Change 422181 had a related patch set uploaded (by Ladsgroup; owner: Ladsgroup):
[operations/mediawiki-config@master] Enable Translate extension in amwikimedia

https://gerrit.wikimedia.org/r/422181

Change 422181 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Translate extension in amwikimedia

https://gerrit.wikimedia.org/r/422181

Mentioned in SAL (#wikimedia-operations) [2018-03-28T13:07:47Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Enable Translate extension on amwikimedia (T180879) (duration: 01m 22s)

Ladsgroup closed this task as Resolved.Mar 28 2018, 6:58 PM